SNS構築パッケージPocketSNS:動作環境

トップページ > PocketSNS - 動作環境

サーバー動作環境

PocketSNSを構築するには下記の環境が必要になります。

サーバOS FedoraCore 4~5 (Red Hat Linux 9 互換)
CentOS 4 (Red Hat Enterprise Linux 互換)
アプリケーション Apache 1.3.* / 2.0.* 以上
PHP 4.3.* 以上 / 5.0.* 以上 (ASPI版を推奨)
 ・mbstring 拡張モジュールを使用可能
 ・GDライブラリを使用可能
 ・mcrypt 拡張モジュールの使用を推奨
Postfix 2.1.* (推奨)
データベース MySQL 4.0.* 以上 / 4.1.* 以上

※ GDライブラリはPHPでJPEG・PNG・GIFなどの画像処理ができるライブラリです。
※ 既にお持ちのサーバーで他のシステムが稼動している場合は構築出来ません。

クライアント動作環境

動作確認済みのクライアント環境です。

PCブラウザ Microsoft Internet Explorer 6.0 以上
Firefox 3.0 以上
携帯端末 DoCoMoはiモードが利用できる機種
auはEZwebが利用できる機種
SoftBank(旧Vodafone)は
Yahoo!ケータイ(旧Vodafone live!)が利用できる機種
WILLCOMはウェブが利用できる機種

一部ブラウザ・携帯端末においては画面レイアウトがずれてしまう恐れがあります。

お気軽にご相談・お問い合わせください!

ページでは伝えきれないこともございますので、
 ・こんな環境で導入を考えているけど大丈夫だろうか?
 ・携帯のどの機種が使えるか教えて欲しい!
 ・サーバーから導入してみたいので相談に乗ってもらいたい!
など、お気軽にご相談・お問い合わせください。
 メールフォームをご利用の方はここをクリック
電話・メールでも受け付けております。
電話・メールはこちらまで


料金・構築費用